@font-face {
  font-family: TrajanPro;
  src: url(/fonts/TrajanPro-Regular.ttf);
}
body {
  padding: 0 !important;
  margin: 0 !important;
}
/* Membership CSS */
.card-front, .print-membership-container {
  display: fleX;
  justify-content: center;
  flex-direction: column;
  background-color: white;
  border-radius: 8px;
}
.card-img, .print-membership-img {
  display: flex;
  justify-content: center;
  padding: 25px 0 15px 0;
}
.card-name, .print-membership-name {
  background-color: #012d46;
  text-align: center;
  padding: 7px 0 5px 0;
  font-family: TrajanPro;
  color: white;
}
.card-code, .print-membership-barcode {
  display: fleX;
  justify-content: center;
  padding-top: 10px;
}
.card-expiration, .print-membership-date {
  color: black;
  font-family: TrajanPro;
  text-align: center;
  font-size: smaller;
  font-weight: bold;
  transform: translateY(-15px);
}
.card-back img, .print-membership-image-type img {
  width: 100%;
  border-radius: 8px;
}
.hide {
  visibility: hidden;
}